## xorg 7.7+16ubuntu3

=== debian/changelog ===
xorg (1:7.7+16ubuntu3) zesty; urgency=medium

  * control: Drop alt recommends on xorg-driver-video, because it makes
    no sense for Recommends.
  * control: Drop xserver-xorg-video-freedreno from video-all (arm).
    (LP: #1679323)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 04 Apr 2017 00:47:23 +0300

xorg (1:7.7+16ubuntu2) zesty; urgency=medium

  * control: Add -synaptics to input-all Recommends for linux, and move
    wacom there.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 20 Oct 2016 20:28:30 +0300

xorg (1:7.7+16ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - control: add xserver-xorg-video-geode for i386 Suggests
    - control: demote 'xserver-xorg-video-all | xorg-driver-video' to
      Recommends.
    - control: promote xserver-xorg-input-wacom to Depends
    - control: drop depend on libgl*-mesa* on armhf
    - control: add xinput to xorg Depends
    - control: demote xfonts-{100dpi,75dpi,scalable} * to xorg
      Recommends/Suggests
    - local/Xsession: truncate ERRFILE if it's too big
    - local/Xsession.d/20x11-common_process-args: Add support for
      session command containing args (LP: 512235)
    - local/Xsession.d/60x11-common_xdg_path: added to set
      xdg path depending on the selected session (compatible with
      lightdm, gdm and kdm now) (LP: 804734)
  * Dropped changes:
    - control: Drop freedreno and void from video/input-all.
  * Dropped changes, included in Debian:
    - control: Drop vmmouse from -input-all depends, our kernel has had
      the virtual driver for some time.
    - control: Demote -intel to -video-all Recommends, allowing uninstall
      without removing the metapackage.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Oct 2016 22:04:21 -0700
