## xorg 7.7+19

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: xorg
 Section: x11
 Priority: optional
-Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Standards-Version: 3.9.6
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Standards-Version: 3.9.8
 Build-Depends:
  dpkg (>= 1.16.1),
- debhelper (>= 9),
+ debhelper (>= 10),
  po-debconf,
 # xsf-docs:
  asciidoc,
- inkscape,
 Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/debian/xorg.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/debian/xorg.git
 Homepage: http://www.x.org/
@@ -36,6 +34,7 @@
 Depends:
  xserver-xorg-core (>= 2:1.17.2-2),
  xserver-xorg-legacy [!linux-any],
+ xserver-xorg-video-all | xorg-driver-video,
  xserver-xorg-input-all | xorg-driver-input,
  ${shlibs:Depends},
  ${misc:Depends},
@@ -43,7 +42,7 @@
  x11-xkb-utils
 Recommends:
  libgl1-mesa-dri,
- xserver-xorg-video-all,
+ xserver-xorg-legacy [linux-any],
 Provides: xserver
 Description: X.Org X server
  This package depends on the full suite of the server and drivers for the
@@ -63,8 +62,6 @@
 Recommends:
  xserver-xorg-video-intel [amd64 i386 kfreebsd-any x32],
  xserver-xorg-video-qxl [amd64 i386 x32],
-Suggests:
- xserver-xorg-video-geode [i386],
 Replaces: xserver-xorg-driver-all
 Conflicts: xserver-xorg-driver-all
 Description: X.Org X server -- output driver metapackage
@@ -81,7 +78,6 @@
  xserver-xorg-input-synaptics [!linux-any],
  ${misc:Depends},
 Recommends:
- xserver-xorg-input-synaptics [linux-any],
  xserver-xorg-input-wacom [!hurd-any !kfreebsd-any !s390x],
 Description: X.Org X server -- input driver metapackage
  This package depends on the full suite of input drivers for the X.Org X server
@@ -92,10 +88,13 @@
 Architecture: any
 Depends:
  xserver-xorg (>= ${binary:Version}),
- libgl1-mesa-glx | libgl1 [!armhf],
- libgl1-mesa-dri [!armhf],
- libglu1-mesa [!armhf],
+ libgl1-mesa-glx | libgl1,
+ libgl1-mesa-dri,
+ libglu1-mesa,
  xfonts-base (>= 1:1.0.0-1),
+ xfonts-100dpi (>= 1:1.0.0-1),
+ xfonts-75dpi (>= 1:1.0.0-1),
+ xfonts-scalable (>= 1:1.0.0-1),
  x11-apps,
  x11-session-utils,
  x11-utils,
@@ -108,14 +107,9 @@
  xorg-docs-core,
  xterm | x-terminal-emulator,
  ${misc:Depends},
- xinput,
-Recommends:
- xfonts-scalable (>= 1:1.0.0-1),
 Provides: x-window-system, x-window-system-core
 Suggests:
  xorg-docs,
- xfonts-100dpi (>= 1:1.0.0-1),
- xfonts-75dpi (>= 1:1.0.0-1),
  x11-xfs-utils,
 Description: X.Org X Window System
  This metapackage provides the components for a standalone
