## xorg 7.7+19ubuntu3

=== debian/changelog ===
xorg (1:7.7+19ubuntu3) artful; urgency=medium

  * Add alternate dependency on gnome-terminal (LP: #1720482)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Oct 2017 10:25:30 -0400

xorg (1:7.7+19ubuntu2) artful; urgency=medium

  * control, source_xorg.py, xserver-xorg.install, rules: Import apport package
    hook and links from xdiagnose 3.8.7.
  * source_xorg.py: Drop obsolete stuff from the hook, attach Xorg.0.log
    from home directory.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 31 Aug 2017 13:43:41 +0300

xorg (1:7.7+19ubuntu1) artful; urgency=medium

  * Merge from Debian.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 03 May 2017 19:06:02 +0300

xorg (1:7.7+18ubuntu1) artful; urgency=medium

  * Merge from Debian.
    - drop -synaptics from -input-all Recommends (LP: #1685542)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 24 Apr 2017 16:38:55 +0300
