=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xorg
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Standards-Version: 3.9.8
 Build-Depends:
  dpkg (>= 1.16.1),
@@ -34,7 +35,6 @@
 Depends:
  xserver-xorg-core (>= 2:1.17.2-2),
  xserver-xorg-legacy [!linux-any],
- xserver-xorg-video-all | xorg-driver-video,
  xserver-xorg-input-all | xorg-driver-input,
  ${shlibs:Depends},
  ${misc:Depends},
@@ -43,6 +43,9 @@
 Recommends:
  libgl1-mesa-dri,
  xserver-xorg-legacy [linux-any],
+ xserver-xorg-video-all,
+Breaks: xdiagnose (<< 3.8.8)
+Replaces: xdiagnose (<< 3.8.8)
 Provides: xserver
 Description: X.Org X server
  This package depends on the full suite of the server and drivers for the
@@ -62,6 +65,8 @@
 Recommends:
  xserver-xorg-video-intel [amd64 i386 kfreebsd-any x32],
  xserver-xorg-video-qxl [amd64 i386 x32],
+Suggests:
+ xserver-xorg-video-geode [i386],
 Replaces: xserver-xorg-driver-all
 Conflicts: xserver-xorg-driver-all
 Description: X.Org X server -- output driver metapackage
@@ -88,13 +93,10 @@
 Architecture: any
 Depends:
  xserver-xorg (>= ${binary:Version}),
- libgl1-mesa-glx | libgl1,
- libgl1-mesa-dri,
- libglu1-mesa,
+ libgl1-mesa-glx | libgl1 [!armhf],
+ libgl1-mesa-dri [!armhf],
+ libglu1-mesa [!armhf],
  xfonts-base (>= 1:1.0.0-1),
- xfonts-100dpi (>= 1:1.0.0-1),
- xfonts-75dpi (>= 1:1.0.0-1),
- xfonts-scalable (>= 1:1.0.0-1),
  x11-apps,
  x11-session-utils,
  x11-utils,
@@ -105,11 +107,16 @@
  xfonts-utils,
  xkb-data,
  xorg-docs-core,
- xterm | x-terminal-emulator,
- ${misc:Depends},
+ xterm | gnome-terminal | x-terminal-emulator,
+ ${misc:Depends},
+ xinput,
+Recommends:
+ xfonts-scalable (>= 1:1.0.0-1),
 Provides: x-window-system, x-window-system-core
 Suggests:
  xorg-docs,
+ xfonts-100dpi (>= 1:1.0.0-1),
+ xfonts-75dpi (>= 1:1.0.0-1),
  x11-xfs-utils,
 Description: X.Org X Window System
  This metapackage provides the components for a standalone
