## xorg 7.7+19ubuntu7

=== debian/changelog ===
xorg (1:7.7+19ubuntu7) bionic; urgency=medium

  [ Simon Quigley ]
  * 60x11-common_xdg_path: If $XDG_CONFIG_DIRS is nonempty, don't discard the
    contents.

  [ Didier Roche ]
  * 60x11-common_xdg_path:
    - protect against multiple additions of the same paths to
      XDG_CONFIG_DIRS and XDG_DATA_DIRS, resulting to duplication on
      consecutive logout/logins due to older session hanging in and env
      being reused.
      Some consequences is that electron application crashes (LP: #1764355)
    - remove readdition of defaults if XDG_CONFIG_DIRS isn't empty to respect
      user's selection (same logic than wayland session).

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 19 Apr 2018 17:47:42 +0300

xorg (1:7.7+19ubuntu6) bionic; urgency=medium

  * control: Add python3-apport to xserver-xorg depends due to the apport hook.
    (LP: #1730035)
  * control: Depend on x11proto-dev instead of the old packages.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 05 Apr 2018 15:47:54 +0300

xorg (1:7.7+19ubuntu5) bionic; urgency=medium

  * Cleanup upstart Xsession.d files, when upstart is removed, but not
    purged, and thus breaking graphical login after upgrades. LP: #1749199

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 22 Feb 2018 16:43:18 +0000

xorg (1:7.7+19ubuntu4) bionic; urgency=medium

  * Recommend gnome-terminal before xterm to try to help germinate
    pick the correct alternate dependency (LP: #1720482)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 30 Jan 2018 20:43:33 -0500
