=== debian/control ===
--- 
+++ 
@@ -39,7 +39,8 @@
  ${shlibs:Depends},
  ${misc:Depends},
  xkb-data (>= 1.4),
- x11-xkb-utils
+ x11-xkb-utils,
+ python3-apport,
 Recommends:
  libgl1-mesa-dri,
  xserver-xorg-legacy [linux-any],
@@ -107,7 +108,7 @@
  xfonts-utils,
  xkb-data,
  xorg-docs-core,
- xterm | gnome-terminal | x-terminal-emulator,
+ gnome-terminal | xterm | x-terminal-emulator,
  ${misc:Depends},
  xinput,
 Recommends:
@@ -164,29 +165,7 @@
  libxvmc-dev,
  libxxf86dga-dev,
  libxxf86vm-dev,
- x11proto-bigreqs-dev,
- x11proto-composite-dev,
- x11proto-core-dev,
- x11proto-damage-dev,
- x11proto-dmx-dev,
- x11proto-fixes-dev,
- x11proto-fonts-dev,
- x11proto-gl-dev,
- x11proto-input-dev,
- x11proto-kb-dev,
- x11proto-randr-dev,
- x11proto-record-dev,
- x11proto-render-dev,
- x11proto-resource-dev,
- x11proto-scrnsaver-dev,
- x11proto-video-dev,
- x11proto-xcmisc-dev,
- x11proto-xext-dev,
- x11proto-xf86bigfont-dev,
- x11proto-xf86dga-dev,
- x11proto-xf86dri-dev,
- x11proto-xf86vidmode-dev,
- x11proto-xinerama-dev,
+ x11proto-dev,
  xserver-xorg-dev,
  xtrans-dev,
  ${misc:Depends},
