=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  po-debconf,
 # xsf-docs:
  asciidoc,
-Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/debian/xorg.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/debian/xorg.git -b ubuntu-bionic
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/debian/xorg.git
 Homepage: http://www.x.org/
 
@@ -18,6 +18,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, lsb-base (>= 1.3-9ubuntu2)
+Breaks: nux-tools (<< 4.0.8+18.04.20180613.5-0ubuntu1)
 Description: X Window System (X.Org) infrastructure
  x11-common contains the filesystem infrastructure required for further
  installation of the X Window System in any configuration; it does not
