## xorg 7.7+19ubuntu12

=== debian/changelog ===
xorg (1:7.7+19ubuntu12) disco; urgency=medium

  * control: Restore -intel to x-x-video-all Recommends, glamor needs
    OpenGL 2.1 which i915_dri.so doesn't support. (LP: #1819943)
  * control: Add mesa-vulkan-drivers back to xserver-xorg recommends.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 26 Mar 2019 17:46:22 +0200

xorg (1:7.7+19ubuntu11) disco; urgency=medium

  * Drop mesa-vulkan-drivers from xserver-xorg Recommends, until vulkan-
    loader is in main.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 16 Mar 2019 00:16:43 +0200

xorg (1:7.7+19ubuntu10) disco; urgency=medium

  * control: Add mesa-vulkan-drivers to xserver-xorg Recommends. (LP:
    #1742714)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 13 Mar 2019 13:54:57 +0200

xorg (1:7.7+19ubuntu9) disco; urgency=medium

  * control: Move xserver-xorg-video-intel to Suggests of -video-all.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 01 Feb 2019 23:55:16 +0200
