=== debian/control ===
--- 
+++ 
@@ -44,6 +44,7 @@
  python3-apport,
 Recommends:
  libgl1-mesa-dri,
+ mesa-vulkan-drivers,
  xserver-xorg-legacy [linux-any],
  xserver-xorg-video-all,
 Breaks: xdiagnose (<< 3.8.8)
@@ -65,8 +66,8 @@
  xserver-xorg-video-vmware [amd64 hurd-i386 i386 x32],
  ${misc:Depends},
 Recommends:
+ xserver-xorg-video-qxl [amd64 i386 x32],
  xserver-xorg-video-intel [amd64 i386 kfreebsd-any x32],
- xserver-xorg-video-qxl [amd64 i386 x32],
 Suggests:
  xserver-xorg-video-geode [i386],
 Replaces: xserver-xorg-driver-all
