## xorg 7.7+19+apricot

=== debian/changelog ===
xorg (1:7.7+19+apricot) unstable; urgency=high

  * Team upload.
  * xserver-xorg now Recommends xserver-xorg-legacy, we'd have liked to avoid
    installing the setuid Xorg wrapper by default in stretch, but this seems
    to break too much still (closes: #861683).

 -- Julien Cristau <jcristau@debian.org>  Wed, 03 May 2017 11:38:16 +0200
