## xorg 7.7+20

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xorg
 Section: x11
 Priority: optional
-Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Standards-Version: 3.9.8
 Build-Depends:
  dpkg (>= 1.16.1),
@@ -10,15 +9,14 @@
  po-debconf,
 # xsf-docs:
  asciidoc,
-Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/debian/xorg.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/debian/xorg.git
-Homepage: http://www.x.org/
+Vcs-Git: https://salsa.debian.org/xorg-team/debian/xorg
+Vcs-Browser: https://salsa.debian.org/xorg-team/debian/xorg
+Homepage: https://www.x.org/
 
 Package: x11-common
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, lsb-base (>= 1.3-9ubuntu2)
-Breaks: nux-tools (<< 4.0.8+18.10.20180613.3-0ubuntu1)
 Description: X Window System (X.Org) infrastructure
  x11-common contains the filesystem infrastructure required for further
  installation of the X Window System in any configuration; it does not
@@ -36,19 +34,15 @@
 Depends:
  xserver-xorg-core (>= 2:1.17.2-2),
  xserver-xorg-legacy [!linux-any],
+ xserver-xorg-video-all | xorg-driver-video,
  xserver-xorg-input-all | xorg-driver-input,
  ${shlibs:Depends},
  ${misc:Depends},
  xkb-data (>= 1.4),
- x11-xkb-utils,
- python3-apport,
+ x11-xkb-utils
 Recommends:
  libgl1-mesa-dri,
- mesa-vulkan-drivers,
  xserver-xorg-legacy [linux-any],
- xserver-xorg-video-all,
-Breaks: xdiagnose (<< 3.8.8)
-Replaces: xdiagnose (<< 3.8.8)
 Provides: xserver
 Description: X.Org X server
  This package depends on the full suite of the server and drivers for the
@@ -66,10 +60,8 @@
  xserver-xorg-video-vmware [amd64 hurd-i386 i386 x32],
  ${misc:Depends},
 Recommends:
+ xserver-xorg-video-intel [amd64 i386 kfreebsd-any x32],
  xserver-xorg-video-qxl [amd64 i386 x32],
- xserver-xorg-video-intel [amd64 i386 kfreebsd-any x32],
-Suggests:
- xserver-xorg-video-geode [i386],
 Replaces: xserver-xorg-driver-all
 Conflicts: xserver-xorg-driver-all
 Description: X.Org X server -- output driver metapackage
@@ -96,10 +88,13 @@
 Architecture: any
 Depends:
  xserver-xorg (>= ${binary:Version}),
- libgl1-mesa-glx | libgl1 [!armhf],
- libgl1-mesa-dri [!armhf],
- libglu1-mesa [!armhf],
+ libgl1-mesa-glx | libgl1,
+ libgl1-mesa-dri,
+ libglu1-mesa,
  xfonts-base (>= 1:1.0.0-1),
+ xfonts-100dpi (>= 1:1.0.0-1),
+ xfonts-75dpi (>= 1:1.0.0-1),
+ xfonts-scalable (>= 1:1.0.0-1),
  x11-apps,
  x11-session-utils,
  x11-utils,
@@ -110,16 +105,11 @@
  xfonts-utils,
  xkb-data,
  xorg-docs-core,
- gnome-terminal | xterm | x-terminal-emulator,
- ${misc:Depends},
- xinput,
-Recommends:
- xfonts-scalable (>= 1:1.0.0-1),
+ xterm | x-terminal-emulator,
+ ${misc:Depends},
 Provides: x-window-system, x-window-system-core
 Suggests:
  xorg-docs,
- xfonts-100dpi (>= 1:1.0.0-1),
- xfonts-75dpi (>= 1:1.0.0-1),
  x11-xfs-utils,
 Description: X.Org X Window System
  This metapackage provides the components for a standalone
