## xorg 7.7+22

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Build-Depends:
  dpkg (>= 1.16.1),
- debhelper (>= 10),
+ debhelper-compat (= 12),
  po-debconf,
 # xsf-docs:
  asciidoc,
