## xorg 7.7+23

=== debian/control ===
--- 
+++ 
@@ -88,7 +88,7 @@
 Architecture: any
 Depends:
  xserver-xorg (>= ${binary:Version}),
- libgl1-mesa-glx | libgl1,
+ libgl1,
  libgl1-mesa-dri,
  libglu1-mesa,
  xfonts-base (>= 1:1.0.0-1),
