## xorg 7.7+23ubuntu2

=== debian/changelog ===
xorg (1:7.7+23ubuntu2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:58:44 +0100
