=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xorg
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Standards-Version: 4.5.0
 Build-Depends:
  dpkg (>= 1.16.1),
@@ -34,15 +35,17 @@
 Depends:
  xserver-xorg-core (>= 2:1.17.2-2),
  xserver-xorg-legacy [!linux-any],
- xserver-xorg-video-all | xorg-driver-video,
  xserver-xorg-input-all | xorg-driver-input,
  ${shlibs:Depends},
  ${misc:Depends},
  xkb-data (>= 1.4),
- x11-xkb-utils
+ x11-xkb-utils,
+ python3-apport,
 Recommends:
  libgl1-mesa-dri,
+ mesa-vulkan-drivers,
  xserver-xorg-legacy [linux-any],
+ xserver-xorg-video-all,
 Provides: xserver
 Description: X.Org X server
  This package depends on the full suite of the server and drivers for the
@@ -88,13 +91,10 @@
 Architecture: any
 Depends:
  xserver-xorg (>= ${binary:Version}),
- libgl1,
- libgl1-mesa-dri,
- libglu1-mesa,
+ libgl1 [!armhf],
+ libgl1-mesa-dri [!armhf],
+ libglu1-mesa [!armhf],
  xfonts-base (>= 1:1.0.0-1),
- xfonts-100dpi (>= 1:1.0.0-1),
- xfonts-75dpi (>= 1:1.0.0-1),
- xfonts-scalable (>= 1:1.0.0-1),
  x11-apps,
  x11-session-utils,
  x11-utils,
@@ -105,11 +105,16 @@
  xfonts-utils,
  xkb-data,
  xorg-docs-core,
- xterm | x-terminal-emulator,
- ${misc:Depends},
+ gnome-terminal | xterm | x-terminal-emulator,
+ ${misc:Depends},
+ xinput,
+Recommends:
+ xfonts-scalable (>= 1:1.0.0-1),
 Provides: x-window-system, x-window-system-core
 Suggests:
  xorg-docs,
+ xfonts-100dpi (>= 1:1.0.0-1),
+ xfonts-75dpi (>= 1:1.0.0-1),
  x11-xfs-utils,
 Description: X.Org X Window System
  This metapackage provides the components for a standalone
