## xorg 7.7+23ubuntu3

=== debian/changelog ===
xorg (1:7.7+23ubuntu3) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:23:20 +0200
