## xorg 7.7+23ubuntu4

=== debian/changelog ===
xorg (1:7.7+23ubuntu4) plucky; urgency=medium

  [ Niels Thykier ]
  * Make xorg build without root.  (Closes: #1089479) (LP: #2106247)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 04 Apr 2025 17:30:00 +0200
