=== debian/rules ===
--- 
+++ 
@@ -15,18 +15,15 @@
 override_dh_auto_build:
 	$(MAKE) -C xsf-docs
 
-override_dh_install:
+execute_before_dh_install:
 	$(MAKE) -C xsf-docs install DESTDIR=$(CURDIR)/debian/xserver-xorg/usr/share/doc/xorg
-	dh_install
 
 override_dh_installinit-indep:
 	dh_installinit -px11-common
 
-override_dh_fixperms-indep:
+execute_after_dh_fixperms-indep:
 	dh_fixperms
-	chown root:root debian/x11-common/etc/X11/Xreset
 	chmod 755 debian/x11-common/etc/X11/Xreset
-	chown root:root debian/x11-common/etc/X11/Xsession
 	chmod 755 debian/x11-common/etc/X11/Xsession
 
 # vim:set noet ai sts=8 sw=8 tw=0:
