## xorg 7.7+23.1

=== debian/changelog ===
xorg (1:7.7+23.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop libdmx-dev from xorg-dev meta-package. (Closes: #1070350)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 08 Jul 2024 14:45:55 +0200
