## xorg 7.7+23.2

=== debian/changelog ===
xorg (1:7.7+23.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Make xorg build without root.  (Closes: #1089479)

 -- Niels Thykier <niels@thykier.net>  Sat, 28 Dec 2024 15:03:28 +0000
