=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Build-Depends:
  dpkg (>= 1.16.1),
