## xorg 7.7+24

=== debian/changelog ===
xorg (1:7.7+24) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg.
    + x11-common: Drop versioned constraint on lsb-base in Depends.
    + xserver-xorg: Drop versioned constraint on xkb-data and xserver-xorg-core
      in Depends.
    + xorg: Drop versioned constraint on xfonts-100dpi, xfonts-75dpi,
      xfonts-base and xfonts-scalable in Depends.
  * Trim trailing whitespace.
  * Upgrade to newer source format 3.0 (native).
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.6.1, no changes needed.
  * Remove field Section on binary packages xbase-clients, xutils that
    duplicates source.

  [ Emilio Pozuelo Monfort ]
  * Only depend on the vesa driver on x86 platforms.
  * rules: drop duplicate call to dh_fixperms.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 24 Jan 2025 10:02:23 +0100
