## xorg 7.7+24ubuntu1

=== debian/changelog ===
xorg (1:7.7+24ubuntu1) questing; urgency=medium

  * Merge from Debian.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 13 Jun 2025 12:47:30 +0300
