=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: xorg
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Build-Depends:
- dpkg (>= 1.16.1),
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  po-debconf,
 # xsf-docs:
  asciidoc,
-Vcs-Git: https://salsa.debian.org/xorg-team/debian/xorg
+Vcs-Git: https://salsa.debian.org/xorg-team/debian/xorg.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/debian/xorg
 Homepage: https://www.x.org/
 
 Package: x11-common
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, lsb-base (>= 1.3-9ubuntu2)
+Depends: ${misc:Depends}, lsb-base
 Description: X Window System (X.Org) infrastructure
  x11-common contains the filesystem infrastructure required for further
  installation of the X Window System in any configuration; it does not
@@ -33,17 +33,19 @@
 Package: xserver-xorg
 Architecture: any
 Depends:
- xserver-xorg-core (>= 2:1.17.2-2),
+ xserver-xorg-core,
  xserver-xorg-legacy [!linux-any],
- xserver-xorg-video-all | xorg-driver-video,
  xserver-xorg-input-all | xorg-driver-input,
  ${shlibs:Depends},
  ${misc:Depends},
- xkb-data (>= 1.4),
- x11-xkb-utils
+ xkb-data,
+ x11-xkb-utils,
+ python3-apport,
 Recommends:
  libgl1-mesa-dri,
+ mesa-vulkan-drivers,
  xserver-xorg-legacy [linux-any],
+ xserver-xorg-video-all,
 Provides: xserver
 Description: X.Org X server
  This package depends on the full suite of the server and drivers for the
@@ -57,7 +59,7 @@
  xserver-xorg-video-fbdev [!s390x],
  xserver-xorg-video-dummy [s390x],
  xserver-xorg-video-nouveau [amd64 arm64 armhf i386 powerpc x32],
- xserver-xorg-video-vesa [!s390x],
+ xserver-xorg-video-vesa [any-amd64 any-i386],
  xserver-xorg-video-vmware [amd64 hurd-i386 i386 x32],
  ${misc:Depends},
 Recommends:
@@ -89,13 +91,10 @@
 Architecture: any
 Depends:
  xserver-xorg (>= ${binary:Version}),
- libgl1,
- libgl1-mesa-dri,
- libglu1-mesa,
- xfonts-base (>= 1:1.0.0-1),
- xfonts-100dpi (>= 1:1.0.0-1),
- xfonts-75dpi (>= 1:1.0.0-1),
- xfonts-scalable (>= 1:1.0.0-1),
+ libgl1 [!armhf],
+ libgl1-mesa-dri [!armhf],
+ libglu1-mesa [!armhf],
+ xfonts-base,
  x11-apps,
  x11-session-utils,
  x11-utils,
@@ -108,9 +107,14 @@
  xorg-docs-core,
  xterm | x-terminal-emulator,
  ${misc:Depends},
+ xinput,
+Recommends:
+ xfonts-scalable,
 Provides: x-window-system, x-window-system-core
 Suggests:
  xorg-docs,
+ xfonts-100dpi,
+ xfonts-75dpi,
  x11-xfs-utils,
 Description: X.Org X Window System
  This metapackage provides the components for a standalone
@@ -173,7 +177,6 @@
  Debian developers to have their package depend on.
 
 Package: xbase-clients
-Section: x11
 Architecture: all
 Depends:
  x11-apps,
@@ -199,7 +202,6 @@
  packages.
 
 Package: xutils
-Section: x11
 Architecture: all
 Depends:
  x11-utils,
