## xorg 7.7+24ubuntu2

=== debian/changelog ===
xorg (1:7.7+24ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:53:39 +0100
