## xorg 7.7+24+deb13u1

=== debian/changelog ===
xorg (1:7.7+24+deb13u1) trixie; urgency=medium

  * Team upload

  [ Jochen Sprickerhof ]
  * 20x11-common_process-args: Only use the first word for command -v
    (Closes: #1094494)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 07 Nov 2025 14:43:44 -0500
