=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,7 @@
 #!/usr/bin/make -f
 
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-
-ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes) $(DEB_HOST_ARCH), yes i386)
-   BUILD_PACKAGES += -Nxorg -Nxserver-xorg -Nxserver-xorg-input-all -Nxserver-xorg-video-all
-endif
-
 %:
-	dh $@ $(BUILD_PACKAGES)
+	dh $@
 
 override_dh_auto_clean:
 	$(MAKE) -C xsf-docs clean
