## xorg 7.7+25

=== debian/changelog ===
xorg (1:7.7+25) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * 20x11-common_process-args: Only use the first word for command -v
    (Closes: #1094494)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 01 Sep 2025 10:07:30 +0300
