## xorg 7.7+26

=== debian/changelog ===
xorg (1:7.7+26) unstable; urgency=medium

  * control: Drop vmware from video-all. (Closes: #1117840)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 21 Oct 2025 09:13:51 +0300
