=== debian/control ===
--- 
+++ 
@@ -57,7 +57,6 @@
  xserver-xorg-video-dummy [s390x],
  xserver-xorg-video-nouveau [amd64 arm64 armhf i386 powerpc x32],
  xserver-xorg-video-vesa [any-amd64 any-i386],
- xserver-xorg-video-vmware [amd64 hurd-i386 i386 x32],
  ${misc:Depends},
 Recommends:
  xserver-xorg-video-intel [amd64 i386 kfreebsd-any x32],
