## xorg 7.7+26ubuntu1

=== debian/changelog ===
xorg (1:7.7+26ubuntu1) resolute; urgency=medium

  * Merge from Debian.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 27 Feb 2026 20:18:59 +0200
