=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xorg
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Build-Depends:
@@ -9,8 +10,8 @@
  po-debconf,
 # xsf-docs:
  asciidoc,
-Vcs-Git: https://salsa.debian.org/xorg-team/debian/xorg.git
-Vcs-Browser: https://salsa.debian.org/xorg-team/debian/xorg
+Vcs-Git: https://salsa.debian.org/xorg-team/xorg.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/xorg
 Homepage: https://www.x.org/
 
 Package: x11-common
@@ -34,15 +35,17 @@
 Depends:
  xserver-xorg-core,
  xserver-xorg-legacy [!linux-any],
- xserver-xorg-video-all | xorg-driver-video,
  xserver-xorg-input-all | xorg-driver-input,
  ${shlibs:Depends},
  ${misc:Depends},
  xkb-data,
- x11-xkb-utils
+ x11-xkb-utils,
+ python3-apport,
 Recommends:
  libgl1-mesa-dri,
+ mesa-vulkan-drivers,
  xserver-xorg-legacy [linux-any],
+ xserver-xorg-video-all,
 Provides: xserver
 Description: X.Org X server
  This package depends on the full suite of the server and drivers for the
@@ -87,13 +90,10 @@
 Architecture: any
 Depends:
  xserver-xorg (>= ${binary:Version}),
- libgl1,
- libgl1-mesa-dri,
- libglu1-mesa,
+ libgl1 [!armhf],
+ libgl1-mesa-dri [!armhf],
+ libglu1-mesa [!armhf],
  xfonts-base,
- xfonts-100dpi,
- xfonts-75dpi,
- xfonts-scalable,
  x11-apps,
  x11-session-utils,
  x11-utils,
@@ -106,9 +106,14 @@
  xorg-docs-core,
  xterm | x-terminal-emulator,
  ${misc:Depends},
+ xinput,
+Recommends:
+ xfonts-scalable,
 Provides: x-window-system, x-window-system-core
 Suggests:
  xorg-docs,
+ xfonts-100dpi,
+ xfonts-75dpi,
  x11-xfs-utils,
 Description: X.Org X Window System
  This metapackage provides the components for a standalone
